.modal {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    z-index: 1;
    padding: 20px;
    box-sizing: border-box;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    text-align: center;
}

/* Modal Content */
.modal-content {
    display: inline-table;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    max-width: 500px;
    box-sizing: border-box;
    width: 90%;
    background: #fff;
    padding: 15px 30px;
    border-radius: 8px;
    box-shadow: 0 0 10px #000;
    text-align: left;
    margin: auto;
}
.esignButton{
    display: flex;
    margin-top: 25px;
    justify-content: center;
    cursor: pointer;
}

.loginForm label{
    color: #41564F;
    font-size: 14px;
    font-weight: bold;
}